- args:
    permission:
      backend_only: false
      filter:
        job:
          bodyshop:
            associations:
              user:
                authid:
                  _eq: X-Hasura-User-Id
    role: user
    table:
      name: joblines
      schema: public
  type: create_delete_permission
